Subject: EWS OTC Discussions on individual BU MD and VP relative contributions for first 6 months of 2001
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 26 Jun 2001 13:45:00 -0700 (PDT)

Greg has asked if I would help arrange 1 hour individual meetings with the OTC of each EWS BU to discuss the relative performance of each of your commercial MD's and VP's so far this year. The intent is to give Greg a general understanding of how you would rate your MD and VP slates on a continuum of top through bottom (i.e. ignoring the PRC 1 thru 5 scale but instead listing number 1 thru number 10 if you have 10 VP's).

In recognising that this may seem like an additional burden over and above the various PRC discussion we have already committed to, I would encourage you to avoid spending any significant time in preparing for this discussion, aside from ensuring you have a complete picture of all your commercial VP's and MD's and then listing them down quickly as above.

I will call your respective HR leads and ask them to help by providing you with the initial slate. I believe Liz will call to arrange a convenient time for you to meet with Greg at some point before the end of next week.

David